Chuyển đến nội dung chính
Zyxel / PRODUCT DOSSIER

Zyxel XS3700-24

Zyxel XS3700-24-ZZ0101F Bộ chuyển mạch
SKU: XS3700-24-ZZ0101F

Zyxel XS3700-24, Gözetilmiş, L2+, 10G Ethernet (100/1000/10000), Raf montajı, 1U

Bộ nhớ (RAM)
512 MB

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Zyxel XS3700-24-ZZ0101F Bộ chuyển mạch

Bộ nhớ (RAM)
512 MB
01 / HIỂU BIẾT VỀ SẢN PHẨM

Không bị lạc trong chi tiết.

Thông tin quan trọng ở một cái nhìn. Tất cả các chi tiết kỹ thuật ở dưới.

01 / Bộ nhớ (RAM)

512 MB

Bộ nhớ (RAM)

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Hỗ trợ 10G
Có
Công nghệ cabling Ethernet đồng
Tính năng DHCP
Hỗ trợ Power over Ethernet Poe
Không
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1ab, IEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ah, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
Kết nối Sợi Quang
SFP, SFP+
Số lượng cổng combo SFP
4
Khoảng MTBF
446034, 72 Giờ
Bảo mật
LVD, BSMI
Hỗ trợ SSH/SSL
Không
Độ ẩm không hoạt động
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
10 - 95%
Khoảng nhiệt độ hoạt động
0 - 50 °C
Kích thước bảng địa chỉ
Trọng lượng
Độ sâu
Chiều rộng
Lắp đặt kệ
Có
Quản lý dựa trên web
Có
Chiều cao
Màu sản phẩm
Dung lượng RAM
Bộ nhớ flash
Khoảng nhiệt độ lưu trữ Celsius
Lớp tiếp xúc
Loại phím
Hệ số hình dạng
Thể tích xử lý
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
480 Gbit/s
Số khe cắm module SFP
Chiều sâu gói hàng
550 mm
Chiều rộng gói hàng
615 mm
Chiều cao gói hàng
115 mm
Bộ nhớ đệm gói
Trọng lượng gói
9,72 kg
Dây cáp bao gồm
AC
Thương hiệu
Zyxel
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
XS3700-24
GTIN EAN UPC
4718937581276,
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
Zyxel
Tên sản phẩm
XS3700-24
Chuỗi sản phẩm
Các thị trường đã bán
NL, GB, ES, FR, HU, SE, IT, AT, CZ, BE, DE, DK, US, IE, CA, GR, LU, FI, IN, CH, AF, IS, CY
Ngày được thêm vào hệ thống
2014-12-27
Ngày sản xuất
Mã sản phẩm
XS3700-24-ZZ0101F
Đầu vào bảng điều khiển
RS-232
Hỗ trợ MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Hỗ trợ SSH SSL
Không
Hỗ trợ VLAN
Có
Giao thức quản lý
SNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
Zyxel XS3700-24-ZZ0101F Bộ chuyển mạch